<?xml version="1.0" encoding="utf-8"?>
<Modules>
  <Module>
    <Name>Summary</Name>
    <Title>博客说明</Title>
    <Description>博客说明,个人简介</Description>
    <EnableRemove>True</EnableRemove>
  </Module>
  <Module>
    <Name>BlogCategory</Name>
    <Title>我的博客分类</Title>
    <Description>我的博客分类</Description>
    <EnableRemove>True</EnableRemove>
  </Module>
  <Module>
    <Name>FriendLink</Name>
    <Title>友情连接</Title>
    <Description>我的友情连接</Description>
    <EnableRemove>True</EnableRemove>
  </Module>
  <Module>
    <Name>MusicBox</Name>
    <Title>我的音乐盒</Title>
    <Description>我的音乐盒</Description>
    <EnableRemove>True</EnableRemove>
  </Module>
  <Module>
    <Name>NewComment</Name>
    <Title>最新评论</Title>
    <Description>最新评论</Description>
    <EnableRemove>True</EnableRemove>
  </Module>
  <Module>
    <Name>Album</Name>
    <Title>我的相册</Title>
    <Description>我的相册</Description>
    <EnableRemove>True</EnableRemove>
  </Module>
  <!-- <Module>
    <Name>PlayPicture</Name>
    <Title>文件图片播放器</Title>
    <Description>文件图片播放器</Description>
    <EnableRemove>True</EnableRemove>
  </Module>
  -->

  <Module>
    <Name>Blog</Name>
    <Title>博客主题</Title>
    <Description>博客主题</Description>
    <EnableRemove>True</EnableRemove>
  </Module>
  <Module>
    <Name>UpdatedBlog</Name>
    <Title>更新的博客</Title>
    <Description>更新的博客</Description>
    <EnableRemove>True</EnableRemove>
  </Module>
  <Module>
    <Name>LoginBlog</Name>
    <Title>活跃用户</Title>
    <Description>活跃用户</Description>
    <EnableRemove>True</EnableRemove>
  </Module>
  <Module>
    <Name>TagTop</Name>
    <Title>我的标签</Title>
    <Description>我的标签</Description>
    <EnableRemove>True</EnableRemove>
  </Module>
 
  
  <Module>
    <Name>visitor</Name>
    <Title>访客列表</Title>
    <Description>记录访客信息</Description>
    <EnableRemove>True</EnableRemove>
  </Module>
</Modules>